# Package org.apache.lucene.luke.models

Models and internal APIs for Luke

See: Description

- Class Summary
  Class | Description
  --- | ---
  LukeModel | Abstract model class.

- Exception Summary
  Exception | Description
  --- | ---
  LukeException | Wrapper exception class to convert checked exceptions to runtime exceptions.

## Package org.apache.lucene.luke.models Description

Models and internal APIs for Luke

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.